<Gauge Name="Wilga Status" Version="1.0">
<Image Name="WilgaStatus.png"  ImageSizes="240,240,240,240"/>
<Element>
  <Position X="41" Y="144" />
  <Image Name="WS_Arrow_Right.png" ImageSizes="9,8,9,8">
            <Axis X="0" Y="4"/>
        </Image>
        <Shift>
            <Value Minimum="-3" Maximum="3">(L:PRIME_LEVEL_DELTA, Number)</Value>
            <Nonlinearity>
                <Item Value="-3" X="0" Y="73" />
                <Item Value="0" X="0" Y="0" />
                <Item Value="3" X="0" Y="-73" />
            </Nonlinearity>
        </Shift>
</Element>
<Element>
  <Position X="120" Y="42" />
  <Image Name="WS_Arrow_Up.png" ImageSizes="8,9,8,9">
            <Axis X="4" Y="9" />
        </Image>
        <Shift>
            <Value Minimum="-15" Maximum="15">(A:AILERON TRIM, Degrees)</Value>
            <Nonlinearity>
                <Item Value="-15" X="-73" Y="0" />
                <Item Value="0" X="0" Y="0" />
                <Item Value="15" X="73" Y="-0" />
            </Nonlinearity>
        </Shift>
</Element>
<Element>
  <Position X="120" Y="22" />
  <Image Name="WS_Arrow_Down.png" ImageSizes="8,9,8,9">
            <Axis X="4" Y="0" />
        </Image>
        <Shift>
            <Value Minimum="-15" Maximum="15">(A:RUDDER TRIM, Degrees)</Value>
            <Nonlinearity>
                <Item Value="-15" X="-73" Y="0" />
                <Item Value="0" X="0" Y="0" />
                <Item Value="15" X="73" Y="-0" />
            </Nonlinearity>
        </Shift>
</Element>
<Element>
  <Position X="172" Y="72" />
  <Image Name="WS_Arrow_Right.png" ImageSizes="9,8,9,8">
            <Axis X="0" Y="4" />
        </Image>
        <Shift>
            <Value Minimum="0" Maximum="0.076">(A:RECIP ENG EMERGENCY BOOST ELAPSED TIME:1, Hours)</Value>
            <Nonlinearity>
                <Item Value="0.076" X="0" Y="0" />
                <Item Value="0" X="0" Y="145" />
            </Nonlinearity>
        </Shift>
</Element>
<Element>
  <Position X="106" Y="209" />
  <Image Name="WS_Park_Brake.png" ImageSizes="33,26,33,26">
            <Axis X="16" Y="21" />
        </Image>
        <Rotate>
            <Value Minimum="0" Maximum="1">(A:BRAKE PARKING POSITION, Bool)</Value>
            <Nonlinearity>
                <Item Value="0" Degrees="0" />
                <Item Value="1" Degrees="90" />
            </Nonlinearity>
        </Rotate>
</Element>
<Element>
    <Position X="87" Y="74"/>
    <GaugeText>
       <FontFace>Arial</FontFace>
       <FontHeight>9</FontHeight>
       <FontColor>0xc0a0a0</FontColor>
       <Value>NM      KT    MIN</Value>
    </GaugeText>
</Element>
<Element>
    <Position X="82" Y="87"/>
    <Visible>(A:NAV1 DME, nmiles) 0.1 &gt; (A:CIRCUIT ON:20, Number) and</Visible>
    <GaugeText>
       <FontFace>Quartz</FontFace>
       <FontHeight>13</FontHeight>
       <FontColor>0xff1010</FontColor>
       <Value>%(A:NAV1 DME, nmiles)%!03.1f!  %(A:NAV1 DMESPEED, knots)%!03d!  %(A:NAV1 DME, nmiles) (A:NAV1 DMESPEED, knots) / 60 * 99 min%!02d!</Value>
    </GaugeText>
</Element>
<Element>
    <Position X="82" Y="87"/>
    <Visible>(A:NAV1 DME, nmiles) 0.1 &lt; (A:CIRCUIT ON:20, Number) and</Visible>
    <GaugeText>
       <FontFace>Quartz</FontFace>
       <FontHeight>13</FontHeight>
       <FontColor>0xff1010</FontColor>
       <Value> ----   ----   --</Value>
    </GaugeText>
</Element>
</Gauge>
